<!DOCTYPE html>
<html>
    <head>
        <title>Terms and Conditions</title>
    </head>
    <body>
        <p>The terms and conditions are as follows:-</p>
        <ul>
            <li>We will not share your data with anyone.</li>
            <li>You agree to participate in our consumer survey program.</li>
            <li>We will use your data to improve our consumer feedback program.</li>
        </ul>
    </body>
</html>